.section-doctor-profile-lp-21 {
    padding: 80px 20px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-doctor-profile-lp-21 .wrap {
    width: 100%;
    max-width: 960px;
}

.section-doctor-profile-lp-21 .wrap .columns {
    display: flex;
    flex-flow: column nowrap;
    gap: 60px;
}

.section-doctor-profile-lp-21 .wrap .columns .column {
    width: 100%;
}

.section-doctor-profile-lp-21 .wrap .columns .column-header {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.section-doctor-profile-lp-21 .wrap .columns .column-header .section-title {
    color: #212A3E;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 42px;
    font-style: normal;
    font-weight: 600;
    line-height: 50px;
    /* 119.048% */
    text-transform: capitalize;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body {
    display: flex;
    flex-flow: row nowrap;
    gap: 60px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-info {
    width: 100%;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-image {
    max-width: 360px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-image img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    display: block;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details {
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body {
    display: flex;
    flex-flow: column nowrap;
    gap: 32px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-name {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    /* 160% */
    text-transform: uppercase;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-position {
    color: #042D5A;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 133.333% */
    letter-spacing: 1.08px;
    text-transform: uppercase;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .wysiwyg-content .checkmark {
    display: flex;
    flex-flow: column nowrap;
    gap: 6px;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .wysiwyg-content .checkmark li {
    position: relative;
    padding-left: 34px;
	text-align: inherit;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .wysiwyg-content .checkmark li::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='30' height='31' viewBox='0 0 30 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M15 27.5271C21.6274 27.5271 27 22.1545 27 15.5271C27 8.89968 21.6274 3.5271 15 3.5271C8.37258 3.5271 3 8.89968 3 15.5271C3 22.1545 8.37258 27.5271 15 27.5271Z' fill='url(%23paint0_linear_15816_7439)'/%3E%3Cpath d='M20.8318 10.9757L20.8013 10.9447C20.6438 10.7873 20.457 10.6625 20.2513 10.5773C20.0458 10.4921 19.8253 10.4482 19.6027 10.4482C19.3801 10.4482 19.1597 10.4921 18.954 10.5773C18.7483 10.6625 18.5615 10.7873 18.404 10.9447L12.8944 16.4549L11.6021 15.1625C11.4427 15.0032 11.2535 14.8767 11.0453 14.7905C10.837 14.7042 10.6139 14.6598 10.3885 14.6598C10.1631 14.6598 9.93989 14.7042 9.73167 14.7905C9.52343 14.8767 9.33424 15.0032 9.17488 15.1625C9.01541 15.3219 8.88892 15.5112 8.8026 15.7194C8.7163 15.9277 8.67188 16.1509 8.67188 16.3764C8.67188 16.6019 8.7163 16.8251 8.8026 17.0334C8.88892 17.2416 9.01541 17.4308 9.17488 17.5902L11.6653 20.0807L11.6958 20.1116C11.8532 20.2691 12.04 20.3939 12.2456 20.4791C12.4512 20.5643 12.6716 20.6081 12.8942 20.6081C13.1167 20.6081 13.3371 20.5643 13.5427 20.4791C13.7484 20.3939 13.9352 20.2691 14.0925 20.1116L14.108 20.0961L20.8318 13.3719C21.1495 13.0542 21.328 12.6232 21.328 12.1738C21.328 11.7244 21.1495 11.2935 20.8318 10.9757Z' fill='white'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_15816_7439' x1='8.975' y1='-1.4226' x2='29.1896' y2='6.30894' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%231A5699'/%3E%3Cstop offset='1' stop-color='%231673AF'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer {
    display: flex;
    flex-flow: row wrap;
    gap: 32px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text {
    display: flex;
    flex-flow: row nowrap;
    gap: 5px;
    padding: 10px;
    align-items: center;
    width: 100%;
    max-width: 225px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text strong {
    display: block;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text img {
    width: 100%;
    max-width: 60px;
    height: 60px;
}

.section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text .icon-text-content {
    color: #000;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

@media (max-width: 1279px) {
    .section-doctor-profile-lp-21 .wrap .columns {
        gap: 30px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-header .section-title {
        font-size: 30px;
        line-height: 40px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body {
        gap: 32px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details {
        gap: 20px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body {
        gap: 24px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header {
        gap: 8px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-name {
        font-size: 30px;
        line-height: 48px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-position {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0.96px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .wysiwyg-content * {
        font-size: 16px;
        line-height: 24px;
		text-align: center;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer {
        gap: 24px;
    }
}

@media (max-width: 767px) {
    .section-doctor-profile-lp-21 {
        padding: 40px 20px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body {
        flex-flow: column nowrap;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-image {
        max-width: 100%;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body {
        gap: 24px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header {
        align-items: center;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-name,
    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-body .doctor-header .doctor-position {
        text-align: center;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer {
        gap: 20px;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text {
        max-width: calc(50% - (20px * 1 / 2));
        flex-flow: column nowrap;
        gap: 16px;
        align-items: center;
    }

    .section-doctor-profile-lp-21 .wrap .columns .column-body .doctor-details .doctor-footer .icon-text {
        text-align: center;
    }
}